credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 1d83ca79-0131-4b7c-9d1f-354e667d84fe
      project-domain-name: Default
      tenant-name: juju_epc-project_c74a5a20-22da-4328-ae88-45846e21a24e
      user-domain-name: Default
      username: juju_epc-user_c74a5a20-22da-4328-ae88-45846e21a24e